<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <div>
        <a href="<%= route('testRoute', { id: 1, name: 'john' }) %>">test with John</a>
    </div>
    <form method="post" action="./upload-file"  enctype="multipart/form-data">
        <input type="file" name="files[]" multiple>
        <br>
        <input type="file" name="file">
        <br>
        <input type="file" name="any">
        <br>
        <input type="text" name="token">
        <button type="submit">Gửi</button>
    </form>
</body>
</html>